const path = require('path');
const sdkRoot = path.join(__dirname, '..');
const pkg = require(path.join(sdkRoot, 'package.json'));

module.exports = {
  dependencies: {
    [pkg.name]: {
      root: sdkRoot,
      platforms: {
        ios: {},
        android: {},
      },
    },
  },
};
